<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddParticipantsAchieversCountsToActivitiesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		//
		Schema::table('activities', function(Blueprint $table)
		{
			$table->text('criteria_participant_count')->nullable();
			$table->text('criteria_achiever_count')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		//
		Schema::table('activities', function(Blueprint $table)
		{
			$table->dropColumn(array('criteria_participant_count', 'criteria_achiever_count'));
		});
	}

}
